/*=========================*/
/*СТИЛИ ОБЩЕГО НАЗНАЧЕНИЯ*/
/*=========================*/
.img-responsive {
  max-width: 100%;
  height: auto;
  display: block;
  width: 100%;
}
.img-circle {
  border-radius: 50%;
}
.br5 {
  border-radius: 5px;
}
.mt20 {
  margin-top: 20px;
}
.mt-150 {
  margin-top: -150px;
}
.mt40 {
  margin-top: 40px;
}
.show {
  display: block;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.text-center {
  text-align: center;
}
.text-uppercase {
  text-transform: uppercase;
}
.overflow-hidden {
  overflow: hidden;
}
.clear {
  clear: both;
}
.content-wrapper {
  max-width: 400px;
  min-width: 300px;
  margin-left: auto;
  margin-right: auto;
}
.rec-box {
  margin-top: 20px;
}
.test-description + .rec-box {
  margin-top: 25px;
}
.link {
  transition: 0.3s;
}
.link--white:visited {
  color: #fff;
}
.link--white:link {
  color: #fff;
}
.link--viking:visited {
  color: #59c4ca;
}
.link--viking:link {
  color: #59c4ca;
}
.link--brand {
  color: #ea4e2a;
}
.h390 {
  height: 390px;
}
.hide {
  display: none;
}
.color__twitter {
  background: #55acee;
}
.color__fb {
  background: #3c599b;
}
.color__vk {
  background: #5f83aa;
}
.color__ok {
  background: #ee8419;
}
.color__youtube {
  background: #dd2a30;
}
.color__instagram {
  background: #125688;
}
.color__mail {
  background: #168de2;
}
.col__1 {
  /*width: @col__1;*/
}
.col__1--phone {
  /*width: @col__1 !important*/
}
.col__2 {
  width: 620px;
}
.col__2--phone {
  width: 620px !important;
}
.col__3 {
  width: 940px;
}
.col__3--phone {
  width: 940px !important;
}
.col__4 {
  width: 1260px;
}
.col__4--phone {
  width: 1260px !important;
}
.h__1 {
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 20px;
}
.h__2 {
  font-weight: 700;
  font-family: 'PT Sans', sans-serif;
  font-size: 26px;
  line-height: 30px;
}
.h__3 {
  font-weight: 700;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  line-height: 22px;
}
.vertical-rhythm20 {
  margin: 20px 0;
}
.text-main {
  font-size: 16px;
  line-height: 22px;
}
.text-lead {
  color: #707070;
  font-size: 17px;
  line-height: 20px;
}
.text-inside-frame {
  font: 15px/20px 'PT Sans', sans-serif;
}
.article-main-text {
  font-size: 17px;
  line-height: 25px;
}
.branded-legend {
  font: 700 22px/24px 'PT Sans', sans-serif;
}
.grid {
  position: relative;
  padding-bottom: 20px;
}
strong,
b,
.bold {
  font-weight: bold;
}
.desctop-link {
  display: block;
  font: bold 14px/20px 'PT Sans', sans-serif;
  color: #fff;
  text-transform: uppercase;
  padding: 0 0 30px;
}
.emulink {
  cursor: pointer;
  color: #d81534;
}
.emulink:hover {
  text-decoration: underline;
}
.article-img {
  position: relative;
  text-align: center;
}
.article-img__in {
  display: inline-block;
  position: relative;
}
.article-age {
  z-index: 2;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 35px;
  height: 35px;
  font: 13px/35px Arial;
  background-color: #ea4e2a;
  text-align: center;
  border-radius: 50%;
  color: #fff;
}
.announcement {
  display: block;
  padding: 12px 14px;
  background: #f5f3f2;
  margin: 20px 0;
}
.announcement:hover {
  text-decoration: none !important;
}
.announcement__title {
  color: #000;
}
.announcement__count {
  display: block;
  text-align: right;
  margin-top: 6px;
  font-size: 12px;
  color: #000;
}
.announcement__count:before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 8px;
  margin: 5px 3px 0 0;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAICAYAAAAiJnXPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDE0M0IwQTg4M0U1MTFFNjhDNTZEQkM4MTU0MjBFNjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDE0M0IwQTk4M0U1MTFFNjhDNTZEQkM4MTU0MjBFNjUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpEMTQzQjBBNjgzRTUxMUU2OEM1NkRCQzgxNTQyMEU2NSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpEMTQzQjBBNzgzRTUxMUU2OEM1NkRCQzgxNTQyMEU2NSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pi5YS68AAADaSURBVHjalNDNCgFRFMBxY0qxkLJQ8wyzYeIZiJ3GimJlzzsoC2zYz0JJYiGKN/DR8AqsJkVZKYsp/1NXzcLGrV/nnHvP/ehqocCwLCtHaCONJxI4oe+67uHbF1bNEQxJ97jApEkOMHHFjvUBdOnXSKLEBfJY01xiLktexpz6SL0iL2IJWzZNSSrq5jrGuCGJB1KowlE9jjzvFfpvxGRTU10rw+Y5PrGArkRV22p9I6/RPc/zDcOYUcRRI48RJzRvye/oUDcwksj8W/vx5S1kAl9+Ri/45R8BBgDoEEZ07Nh09AAAAABJRU5ErkJggg==');
}
@keyframes appearIn {
  0% {
    border-right-color: transparent;
  }
  20% {
    border-right-color: #fff;
  }
  40% {
    border-right-color: #fff;
  }
  60% {
    border-right-color: #fff;
  }
  85% {
    border-right-color: #fff;
  }
  100% {
    border-right-color: transparent;
  }
}
@keyframes appearMiddle {
  0% {
    border-right-color: transparent;
  }
  20% {
    border-right-color: transparent;
  }
  40% {
    border-right-color: #fff;
  }
  60% {
    border-right-color: #fff;
  }
  85% {
    border-right-color: #fff;
  }
  100% {
    border-right-color: transparent;
  }
}
@keyframes appearOut {
  0% {
    border-right-color: transparent;
  }
  20% {
    border-right-color: transparent;
  }
  40% {
    border-right-color: transparent;
  }
  60% {
    border-right-color: #fff;
  }
  85% {
    border-right-color: #fff;
  }
  100% {
    border-right-color: transparent;
  }
}
.article-speaker {
  z-index: 99;
  position: absolute;
  left: 10px;
  top: 10px;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyNC4xOTJweCIgaGVpZ2h0PSIzNi44MjRweCIgdmlld0JveD0iMCA2LjU4MyAyNC4xOTIgMzYuODI0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgNi41ODMgMjQuMTkyIDM2LjgyNCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHRpdGxlPkFzc2V0IDE8L3RpdGxlPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yMS42NTUsNi45NEw5LjM2OSwxNi45NTJMMi41MjEsMTcuNThDMS4wOTEsMTcuNzIsMCwxOC45MjIsMCwyMC4zNnY5LjI4MWMwLjAyLDEuNDMyLDEuMTA1LDIuNjI1LDIuNTMsMi43NzdsNi44NDksMC42MjlsMTIuMjg2LDEwLjAxYzAuNjYxLDAuNTQyLDEuNjM2LDAuNDQ1LDIuMTc3LTAuMjE1YzAuMjI5LTAuMjc5LDAuMzUzLTAuNjMsMC4zNTEtMC45OVY4LjE0NkMyNC4xMzEsNi44MzYsMjIuNjU3LDYuMTAxLDIxLjY1NSw2Ljk0eiIvPjwvc3ZnPg==);
  background-color: #ea4e2a;
  background-repeat: no-repeat;
  background-position: 12px 50%;
  background-size: 18px;
  transition: all 0.3s ease 0s;
}
.article-speaker:hover {
  transform: scale(1.1);
}
.article-speaker span {
  left: 4px;
  margin: -13px 0 0;
  width: 30px;
  height: 20px;
  border: 3px solid transparent;
  border-right: 3px solid #fff;
  animation: appearIn 4s infinite linear;
}
.article-speaker span:before {
  content: '';
  left: -6px;
  margin: -17px 0 0;
  width: 40px;
  height: 28px;
  border: 3px solid transparent;
  border-right: 3px solid #fff;
  animation: appearMiddle 4s infinite linear;
}
.article-speaker span:after {
  content: '';
  left: -9px;
  margin: -23px 0 0;
  width: 50px;
  height: 40px;
  border: 3px solid transparent;
  border-right: 3px solid #fff;
  animation: appearOut 4s infinite linear;
}
.article-speaker span,
.article-speaker span:before,
.article-speaker span:after {
  position: absolute;
  top: 50%;
  border-radius: 100%;
  box-sizing: content-box;
}
.show-more-block .article-speaker {
  z-index: 2;
  position: absolute;
  left: 10px;
  top: 10px;
  width: 35px;
  height: 35px;
  background-image: url('data:image/png;base64,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');
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100%;
}
.left-img-wrap {
  position: relative;
  width: 181px;
  margin: 14px auto 0;
}
.left-img-wrap .test-description__img {
  margin-top: 0;
}
.article-add {
  clear: both;
  margin-top: 12px;
  padding: 15px 20px 5px;
  margin-bottom: 26px;
  background-color: #f5f3f2;
}
.article-add:after {
  content: "";
  clear: both;
  display: block;
}
.article-add .article-main-content__title {
  margin-top: 6px;
}
.article-add--border {
  box-sizing: border-box;
  border-radius: 0.1875em;
  background-color: #FFFFFF;
  border: 1px solid #ccc5c0;
  font-size: 16px;
  line-height: 1.5em;
  padding: 15px 20px 5px;
}
.article-add--border .title {
  font-size: 1.375em;
  line-height: 1.09090909em;
  margin-bottom: 0.45454545em;
}
.article-add--border.rfloat {
  float: right;
  margin-left: 26px;
}
.article-add--border.lfloat {
  float: left;
  margin-right: 26px;
}
.article-add h3:first-child {
  margin-top: 5px;
}
/*/.add*/
.article-img {
  position: relative;
}
.emulink {
  cursor: pointer;
  color: #d81534;
}
.emulink:hover {
  text-decoration: underline;
}
.article-main-content a[href]:not([class*="link"]) {
  color: #d81534;
  transition: 0.3s;
}
.article-main-content a[href]:not([class*="link"]):hover {
  text-decoration: underline;
}
.header-banner {
  text-align: center;
}
.censor {
  vertical-align: top;
  display: inline-block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #ccc;
  background: #fff;
  font: bold 11px/33px Arial;
  color: #a5a5a5;
  margin-top: -1px;
}
.footer-always-with-you__wrapper-btn-digital .censor {
  margin-left: 10px;
  vertical-align: top;
  display: inline-block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #ccc;
  background: #fff;
  font: bold 11px/33px Arial;
  color: #a5a5a5;
  margin-top: -1px;
}
.footer-always-with-you__wrapper-btn-digital .censor {
  margin-left: 10px;
}
.footer-always-with-you__wrapper-btn-digital {
  width: auto;
}
.footer-bottom__counters {
  width: 230px;
}
.ask-experts {
  margin: 30px 0;
  padding: 24px 0;
  border-top: 1px solid #ababab;
  border-bottom: 1px solid #ababab;
  font-family: arial;
  overflow: hidden;
}
.ask-experts .ask-experts__title {
  font: bold 18px/22px Arial;
  letter-spacing: -0.045em;
  text-transform: uppercase;
  color: #262626;
  text-align: center;
  margin: 0 0 24px;
}
.ask-experts .ask-experts__label {
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  margin-bottom: 5px;
  font-size: 14px;
}
.ask-experts__box,
.ask-experts__unit {
  margin-bottom: 17px ;
}
.ask-experts__unit.ask-experts__unit_toggle {
  display: block;
}
.ask-experts__field {
  padding: 0 10px;
  border: 1px solid #ccc5c0;
  border-radius: 6px;
  height: 30px;
  box-sizing: border-box;
  color: #262626;
  font-family: Arial;
  font-size: 14px;
  width: 100%;
}
textarea.ask-experts__field {
  height: 181px;
  max-width: 100%;
  min-width: 100%;
  padding: 10px;
}
.error .ask-experts__field {
  border-color: #dc4332;
}
.ask-experts__footer {
  clear: both;
  /*display: none;*/
  margin-top: 20px;
  text-align: center;
}
.btn.light-red {
  background-color: #ff7f66;
  border: none;
  padding: 1px;
  color: #ffffff;
  border-radius: 5px;
  height: 30px;
  font-weight: bold;
  font-size: 12px;
  line-height: 28px;
  text-align: center;
  font-family: Arial;
  width: 170px;
  text-transform: none;
}
.ask-experts__error {
  font-size: 13px;
  color: #ff3912;
  margin-top: 10px;
}
.ask-experts__success {
  text-align: center;
  font-size: 18px;
  padding: 10px 0 20px;
}
.ask-experts__cons {
  font: 12px/14px Arial;
  color: #666;
}
.ask-experts__cons a {
  color: #666;
}
.ask-experts__count {
  font-size: 12px;
  font-weight: normal;
  color: #ccc;
  float: right;
}
.ask-experts__count_red {
  color: #f66;
}
.ask-experts_ans .user-form__close {
  width: 22px;
  height: 22px;
}
.ask-experts_ans .user-form__close:before,
.ask-experts_ans .user-form__close:after {
  height: 14px;
  left: 10px;
}
.ask-experts_ans .user-form__pic,
.ask-experts_ans .user-form__pic img {
  max-width: 150px;
  width: auto;
  max-height: 100px;
}
.ask-experts_ans .user-form__unit {
  width: 220px;
}
.ask-experts_ans .user-form__unit .btn.light-red {
  width: 118px;
}
.ask-experts_ans .user-form__ava {
  width: 100%;
}
.ask-experts_ans .ask-experts__success {
  display: none;
}
.ask-experts_hide {
  display: none;
  min-width: 100%;
}
.ask-experts_hide .ask-experts__title {
  min-width: 100%;
}
.ask-experts_hide .ask-experts__footer .btn.light-red {
  height: 40px;
  width: 100%;
  background-color: #ff944c;
  font: 700 16px/40px 'PT Sans', sans-serif;
}
.ask-experts_hide .ask-experts__label {
  text-transform: none;
}
.ask-experts_hide .ask-experts__cons {
  color: #666666;
  font: 400 12px/16px 'PT Sans', sans-serif;
}
.ask-experts_hide .ask-experts__error {
  margin: 12px 18px;
}
.btn.orange_big {
  display: block;
  margin: 30px 0;
  height: 40px;
  padding: 0 14px;
  font: 700 16px/40px 'PT Sans', sans-serif;
  color: #ffffff !important;
  background-color: #ff944c;
  text-transform: none !important;
  border: 0;
  width: 100%;
  border-radius: 5px;
}
.btn.orange_big:hover {
  text-decoration: none !important;
}
/******************** rubric page ********************/
.rc-box {
  margin: 35px auto 0;
}
.rubric-title_big {
  color: #262626;
  font: bold 40px/40px 'PT Sans', sans-serif;
  text-align: center;
  margin-bottom: 0;
}
h2.rubric-title_big {
  margin-top: 25px;
}
.article-block_big {
  position: relative;
  width: 100%;
}
.article-block_big .article-block__title {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  font: bold 24px/28px 'PT Serif', sans-serif;
  color: #fff;
  text-align: center;
  padding: 50px 10px 20px;
  background: #74e3ec;
  /* Old Browsers */
  background: -webkit-linear-gradient(top, transparent, #000000);
  /*Safari 5.1-6*/
  background: -o-linear-gradient(top, transparent, #000000);
  /*Opera 11.1-12*/
  background: -moz-linear-gradient(top, transparent, #000000);
  /*Fx 3.6-15*/
  background: linear-gradient(to bottom, transparent, #000000);
  /*Standard*/
}
.short-announcement {
  color: #262626;
  margin-bottom: 20px;
}
.short-announcement:last-child {
  margin-bottom: 0;
}
.best-box {
  border-top: 1px solid #ea4e2a;
  border-bottom: 1px solid #ea4e2a;
  padding: 20px 0;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
.best-box__title {
  position: absolute;
  top: -11px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  padding: 0 10px;
  color: #ea4e2a;
  font: bold 18px/22px 'PT Sans', sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  white-space: nowrap;
}
.article-block.article-block_new:last-child {
  margin-bottom: 0;
}
.read-also-preview__item {
  min-height: 60px;
}
.box-wrapper {
  position: relative;
  margin: 35px auto;
  border: 1px solid #e5e5e5;
  padding: 20px;
  width: 300px;
}
.box-wrapper__title {
  position: absolute;
  top: -11px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  padding: 0 10px;
  color: #737373;
  font: 11px/22px 'PT Sans', sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  white-space: nowrap;
}
.box-wrapper .specpj-wrap .tgb__text {
  width: 174px;
}
.link--grey:hover {
  color: #707070;
}
.link--grey:visited {
  color: #707070;
}
.link--grey:link {
  color: #707070;
}
.specpj-wrap {
  overflow: hidden;
}
.article-labels {
  text-align: center;
  margin-bottom: 20px;
}
.article-labels a {
  background: #e94e2a;
  font: 15px/20px 'PT Sans', sans-serif;
  color: #fff !important;
  padding: 0 7px;
  display: inline-block;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.article-labels a:hover {
  background: #d23c19;
}
.article-labels + .article-content > .article-section > .article-imgs:first-child {
  margin-top: 22px;
}
.main .content-wrapper .mt35:first-child {
  margin-top: 0;
}
.test-section {
  width: 300px;
  margin: auto;
}
.test-section__item {
  display: block;
  overflow: hidden;
  font-size: 0;
  margin: 17px 0 0;
}
.test-section__img {
  display: inline-block;
  vertical-align: middle;
  width: 88px;
  height: 88px;
  margin: 0 16px 0 0;
  border-radius: 50%;
}
.test-section__unit {
  display: inline-block;
  width: 194px;
  vertical-align: middle;
  margin-top: -3px;
}
.test-section__rubric {
  display: block;
  overflow: hidden;
  font: 14px/17px 'PT Sans', sans-serif;
  color: #ea4e2a;
  text-transform: uppercase;
}
.test-section__title {
  display: block;
  font: bold 16px/18px 'PT Serif', sans-serif;
  color: #262626;
}
.cover {
  position: relative;
  text-align: center;
}
.cover .bx-wrapper {
  position: relative;
  width: 100%;
}
.cover__pic {
  position: relative;
  display: block;
  width: 100%;
  background: #ccc;
}
.cover__pic:after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 69.12%;
}
.cover__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.cover__txt {
  padding: 6px 20px;
  text-align: center;
  font: bold 22px/24px 'PT Serif', sans-serif;
  color: #000;
}
.cover .bx-controls {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.cover .bx-pager {
  position: absolute;
  top: 148px;
  height: 12px;
  width: 100%;
}
.cover .bx-pager-item {
  display: inline-block;
  font-size: 0;
  margin: 0 5px;
  vertical-align: top;
}
.cover .bx-pager-link {
  position: relative;
  display: block;
  width: 12px;
  height: 12px;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: transparent;
}
.cover .bx-pager-link:after {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #fff;
}
.cover .bx-pager-link.active {
  background-color: #ff944c;
}
.cover .bx-pager-link.active:after {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 50%;
  width: 4px;
  height: 4px;
  background: #fff;
}
.cover .bx-prev,
.cover .bx-next {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  width: 38px;
  height: 38px;
  font-size: 0;
  border-radius: 50%;
  left: 6px;
  background: rgba(255, 255, 255, 0.75);
}
.cover .bx-prev:after,
.cover .bx-next:after {
  content: "";
  position: absolute;
  top: 12px;
  left: 13px;
  width: 10px;
  height: 15px;
  background: url(/i/slide_arr.png) no-repeat 0 0;
}
.cover .bx-prev:before,
.cover .bx-next:before {
  content: "";
  position: absolute;
  top: -10px;
  left: -6px;
  right: -14px;
  bottom: -10px;
  background-color: transparent;
}
.cover .bx-next {
  right: 6px;
  left: auto;
}
.cover .bx-next:after {
  background-position: -10px 0;
  left: 15px;
}
.cover .bx-next:before {
  left: -14px;
  right: -6px;
}
.ask-expert {
  display: block;
  overflow: hidden;
  width: 300px;
  margin: auto;
  color: #000;
}
.ask-expert__box {
  text-align: right;
  padding: 15px 20px;
  height: 290px;
  background: url(/i/ask_expert.jpg) no-repeat right 0;
  font: 12px/18px 'PT Sans', sans-serif;
}
.ask-expert__head {
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1.1px;
}
.ask-expert__title {
  color: #000;
  font: bold 30px/30px 'PT Serif', sans-serif;
  padding: 10px 0 13px;
}
.ask-expert__age {
  font-family: 'PT Serif';
}
.ask-expert__unit {
  font-family: 'PT Serif';
  width: 200px;
  float: right;
  text-align: center;
  font: 13px/18px 'PT Serif', sans-serif;
}
.ask-expert__answer {
  text-transform: uppercase;
  font: bold 12px/18px 'PT Sans', sans-serif;
  color: #ea4e2a;
  letter-spacing: 1.2px;
  padding: 15px 0 8px;
}
.ask-expert__img img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.ask-expert__name {
  font-weight: bold;
  font-size: 15px;
  padding: 2px 0 1px;
}
.ask-expert__prof {
  padding-bottom: 6px;
}
.ask-expert .btn {
  min-width: 170px;
  letter-spacing: 0.5px;
}
.person-box {
  width: 300px;
  background-color: #f3f2e8;
  font: 16px/20px 'PT Sans', sans-serif;
  margin: auto;
  text-align: center;
  color: #6e6d68;
  padding: 14px 20px 20px;
}
.person-box_green {
  background-color: #dbf2f1;
}
.person-box__title {
  letter-spacing: 1px;
}
.person-box__title,
.person-box__info {
  text-transform: uppercase;
  color: #ea4e2a;
  font-weight: bold;
  font-size: 12px;
}
.person-box__info {
  color: #a2a19a;
  padding: 0 0 15px;
}
.person-box__txt {
  padding: 20px 0 16px;
}
.person-box__img img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
}
.person-box__name {
  font: bold 15px/17px 'PT Serif', sans-serif;
  color: #000;
  padding: 12px 0 3px;
}
.person-box__prof {
  padding: 0 0 17px;
  font: 13px/16px 'PT Serif', sans-serif;
  color: #000;
}
.person-box__name + .btn {
  margin-top: 15px;
}
.person-box .btn {
  min-width: 170px;
}
.person-box_green .person-box__txt {
  font-size: 15px;
}
.events__item {
  display: block;
  overflow: hidden;
  padding-bottom: 20px;
}
.events__item:last-child {
  padding-bottom: 0;
}
.events__img {
  float: left;
  margin-right: 15px;
}
.events__title {
  overflow: hidden;
  font: 700 14px/18px 'PT Sans', sans-serif;
  color: #262626;
}
.empty-box:after {
  content: "РЕКЛАМА";
  font: 12px/14px 'PT Sans', sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 320px;
  border: 1px solid #C2C2C2;
  text-align: center;
  background: #FBFBFB;
  color: #ADADAD;
}
.lentaform-wrap {
  margin-top: 20px;
}
.personal-wrap {
  margin: 24px auto;
  max-width: 300px;
}
.personal-wrap .user-box {
  overflow: hidden;
  margin: 24px 0 4px;
}
.personal-wrap .user-pic {
  float: left;
  width: 144px;
  margin-bottom: 13px;
}
.personal-wrap .user-pic img {
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  width: 100px;
  height: 100px;
}
.personal-wrap .user-info {
  float: left;
  display: table;
  padding: 35px 0;
  height: 100px;
}
.personal-wrap .user-info__item {
  clear: both;
  font: 18px/20px Arial;
  color: #000;
  margin-bottom: 8px;
}
.personal-wrap .user-info__item span {
  display: block;
}
.personal-wrap .user-info__item span:first-child {
  color: #b1b1b0;
  font-size: 14px;
}
.personal-wrap .btn {
  width: auto;
  padding: 0 17px;
  font-weight: normal;
  min-width: 146px;
  font-size: 16px;
  height: 34px;
}
.personal-wrap h1 {
  display: block;
  font: 40px/34px 'PT Serif', sans-serif;
  margin-bottom: 9px;
  color: #ff7f66;
}
.personal-wrap h2 {
  font: bold 24px/29px Arial;
  margin: 13px 0 10px;
  color: #222220;
}
.user-form {
  display: none;
}
.user-form__footer {
  position: relative;
  margin-top: 28px;
}
.user-form__footer .btn {
  width: 100%;
}
.user-form__result {
  font: 14px / normal Arial;
  color: #d57b68;
  margin: 14px 0;
}
.user-form__unit {
  margin-bottom: 18px;
}
.user-form__label {
  font: 16px/18px Arial;
  color: #353535;
  margin-bottom: 10px;
}
.user-form__info {
  font: 12px / normal Arial;
  color: #7b7b7b;
  margin: -4px 0 5px 0;
}
.user-form__field {
  padding: 8px 9px;
  width: 100%;
  border: 1px solid #d9d9d9;
  font: 16px/18px Arial;
  color: #000;
  border-radius: 5px;
  box-sizing: border-box;
}
.user-form__field:focus {
  border-color: #999;
}
.user-form__field.error {
  border-color: #c20b19;
}
.user-form__error {
  margin-bottom: 7px;
  font: 10px/8px Arial;
  color: #c20b19;
}
.user-form__select {
  width: 100%;
  padding: 8px 6px;
  border-radius: 5px;
  border-color: #d9d9d9;
  font: 16px/18px Arial;
}
.user-form__select.user-day {
  width: 60px;
}
.user-form__select.user-month {
  width: 126px;
  margin-left: 12px;
}
.user-form__select.user-age {
  width: 80px;
  margin-left: 12px;
}
.user-form .jq-selectbox__select {
  border-color: #d9d9d9;
  padding-right: 20px;
}
.user-form .jq-selectbox__trigger-arrow {
  border-color: #c5c5c5;
}
.user-form__ava {
  display: flex;
  overflow: hidden;
  position: relative;
  margin-bottom: 22px;
  width: 300px;
  align-items: center;
}
.user-form__ava .user-form__unit {
  margin-bottom: 0;
}
.user-form__ava .btn {
  display: none;
  margin-left: 12px;
}
.user-form__ava.uploaded .btn {
  display: block;
}
.user-form__ava.uploaded .user-form__info,
.user-form__ava.uploaded .user-form__label {
  display: none;
}
.user-form__close {
  z-index: 99;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  width: 18px;
  height: 18px;
  transition: all 0.3s;
  background: rgba(29, 32, 34, 0.6);
}
.user-form__close:hover:before,
.user-form__close:hover:after {
  opacity: 1;
}
.user-form__close:before,
.user-form__close:after {
  position: absolute;
  left: 8px;
  top: 4px;
  content: '';
  height: 10px;
  width: 2px;
  background-color: #fff;
  opacity: 0.85;
}
.user-form__close:before {
  transform: rotate(45deg);
}
.user-form__close:after {
  transform: rotate(-45deg);
}
.user-form__pic {
  position: relative;
  max-height: 76px;
  width: 76px;
  overflow: hidden;
  margin-right: 14px;
  flex-shrink: 0;
  align-self: flex-start;
}
.user-form__pic img {
  width: 100%;
}
.user-form__file {
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  margin: 0px;
  padding: 0px;
}
.user-form h3 {
  font: bold 18px/22px Arial;
  color: #222220;
  margin: 24px 0 10px;
}
#containerId20508 {
  margin-left: -16px;
}
#div-sticky-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  text-align: center;
  background: #ffffffd8;
  padding-top: 3px;
}
#div-sticky {
  display: inline-block;
  vertical-align: top;
  position: relative;
}
#div-sticky .sticky-close {
  position: absolute;
  right: 0;
  top: -22px;
  height: 22px;
  border-radius: 3px 3px 0 0;
  background: #dbdbdb;
  cursor: pointer;
  z-index: 9999;
  padding: 2px 7px;
  border-bottom: solid 1px #ececec;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
  text-transform: lowercase;
}
div[data-google-query-id] {
  text-align: center;
}
div[data-google-query-id] iframe[style*='height: 1px'],
div[data-google-query-id] iframe[style*="height:1px"],
div[data-google-query-id] iframe[height="1"],
div[data-google-query-id] iframe[height="2"] {
  display: none;
}
#div-hb-mid,
#div-inread,
#div-hb-inline-1,
#div-hb-inline-2 {
  display: block;
}
.adwrap {
  overflow: hidden;
}
#div-hb-inread-wrap,
#div-hb-top-wrap,
.div-hb-lenta-wrap,
#div-hb-inline2-wrap,
#div-hb-mid-wrap,
#div-vb-1-wrap {
  height: 300px;
}
#div-hb-low-wrap {
  height: 600px;
}
#div-hb-inread-wrap,
#div-hb-top-wrap,
.div-hb-lenta-wrap,
#div-hb-inline2-wrap,
#div-hb-mid-wrap,
#div-vb-1-wrap,
#div-hb-low-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0;
  border: 1px solid #f2f2f2;
  background: url('/i/mobile_new/ad_placeholder.png') center no-repeat #fbfbfb;
}
#div-hb-inread-wrap > .rec-box,
#div-hb-top-wrap > .rec-box,
.div-hb-lenta-wrap > .rec-box,
#div-hb-inline2-wrap > .rec-box,
#div-hb-mid-wrap > .rec-box,
#div-vb-1-wrap > .rec-box,
#div-hb-low-wrap > .rec-box {
  margin: 0;
}
#div-hb-top-wrap {
  margin-left: 10px;
  margin-right: 10px;
}
.not-found {
  padding: 10px 0 20px;
  text-align: center;
  font: 18px/20px 'PT Serif', sans-serif;
}
.not-found .h__1 {
  margin-bottom: 30px;
}
.not-found a {
  color: #000 !important;
  text-decoration: underline;
}
.podpiska {
  text-align: center;
}
.podpiska hr {
  border: 0;
  border-top: 1px solid #ababab;
  margin: 24px 0;
}
.podpiska img {
  max-width: 100%;
}
.podpiska .title {
  font: bold 24px/28px 'Times New Roman', serif;
  text-align: center;
  color: #ff7f66;
  margin-bottom: 18px;
}
.podpiska .txt {
  text-align: center;
  margin: 16px 0;
  font: 16px/20px 'Times New Roman';
}
.podpiska .artlist {
  font-family: 'PT Serif', sans-serif;
  margin: 16px 0 !important;
  padding-left: 30px;
}
.podpiska .artlist li {
  list-style-type: disc;
  padding-left: 0 !important;
  padding-bottom: 0;
}
.podpiska .artlist li:before {
  display: none !important;
}
.podpiska .magazine {
  border-top: 1px solid #C4C4C4;
  margin: 24px 0 0 0;
  padding: 24px 0 0 0;
}
.podpiska .magazine .item {
  position: relative;
  margin: auto;
  width: 250px;
  text-align: left;
}
.podpiska .magazine .item p {
  text-transform: uppercase;
  text-align: center;
  margin: 10px 0;
}
.podpiska .magazine .item p b {
  font: bold 24px/28px 'Arial', serif;
}
.podpiska .magazine__screens {
  position: relative;
  z-index: 3;
  display: block;
}
.podpiska .magazine__ipad,
.podpiska .magazine__iphone {
  position: absolute;
  z-index: 1;
  top: 37px;
  left: 20px;
}
.podpiska .magazine__iphone {
  z-index: 2;
  top: 178px;
  left: 179px;
}
.podpiska .info {
  border-top: 1px solid #FF7F66;
  border-bottom: 1px solid #FF7F66;
  padding-top: 10px;
  padding-bottom: 11px;
  margin-top: 24px;
  margin-bottom: 30px;
  clear: both;
  text-align: left;
}
.podpiska .info hr {
  border: 0;
  border-top: 1px solid #FF7F66;
  margin: 11px 0;
}
.podpiska .info .lnk-sh {
  position: relative;
  padding-left: 33px;
  color: #FF7F66 !important;
  font: 18px/21px Arial, sans-serif;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
}
.podpiska .info .lnk-toggle {
  position: absolute;
  left: 0;
  top: 50%;
  width: 23px;
  height: 23px;
  background: url('/i/main/icon/ex-show.png') no-repeat 0 0;
  -webkit-transition: transform 0.3s ease 0s;
  -moz-transition: transform 0.3s ease 0s;
  -o-transition: transform 0.3s ease 0s;
  -ms-transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transform: translateY(-50%);
}
.podpiska .info .lnk-toggle.active {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.podpiska .info .toggle-container {
  display: none;
}
.podpiska .info .toggle-container a {
  color: #000;
}
.podpiska .info .toggle-container .artlist {
  list-style: none;
  padding-left: 0;
  font-family: Arial;
}
.podpiska .info .toggle-container .artlist li {
  list-style: none;
  text-indent: 10px;
  margin-bottom: 0 !important;
}
.podpiska .info .about-expert {
  margin-top: 14px;
  overflow: hidden;
}
.podpiska .info .about-expert .title {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  margin-bottom: 2px;
}
.podpiska .info .about-expert p {
  font-family: 'PT Serif', sans-serif;
  font-size: 14px;
  margin-bottom: 10px;
}
.podpiska .spec {
  text-align: left;
}
.podpiska .spec .item {
  width: 460px;
  display: inline-block;
  margin-right: 70px;
  vertical-align: top;
}
.podpiska .spec .item p {
  font: 16px/22px 'PT Serif', sans-serif;
  margin-top: 10px;
}
.podpiska .spec .item .tit {
  text-transform: uppercase;
  font-weight: bold;
  padding: 20px 0 10px;
}
.podpiska .spec .item .disk {
  font-family: 'PT Serif', sans-serif;
  padding-left: 20px;
}
.podpiska .spec .item .disk li {
  list-style-type: disc;
  margin-bottom: 10px;
}
.podpiska .spec .item .red {
  color: #ff7f66;
  font-family: Arial;
  text-transform: uppercase;
}
.podpiska .spec .item a {
  color: #ff7f66;
}
.podpiska .spec .item a:hover {
  color: #dc4332;
}
.podpiska .spec .item:last-child {
  margin-right: 0;
}
.article-main-content ~ .podpiska {
  border-top: 1px solid #ababab;
  padding-top: 24px;
}
.present {
  overflow: hidden;
  margin: 0 12px;
}
.present__title {
  margin: 0 auto 12px;
  padding: 2px 6px;
  width: 100%;
  background: #F35125;
  font: bold 24px/28px Arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.present__pic {
  width: 100%;
  text-align: center;
}
.present__pic img {
  max-width: 100%;
}
.present__info {
  margin: 10px 0;
  text-align: left;
  font: 14px/16px Arial, sans-serif;
}
.present .info {
  width: 100%;
  margin-bottom: 18px;
}
.present .info .about-expert {
  padding-left: 0;
}
.archived {
  margin: 0 !important;
  list-style: disc;
  padding-left: 20px;
  text-align: left;
}
.archived__item {
  padding-left: 0 !important;
  margin: 0 !important;
}
.archived__item:before {
  display: none;
}
.archived a {
  font: 14px/16px Arial, sans-serif !important;
  color: #000 !important;
}
.store-box {
  margin: 24px 0;
  background: #F4E9D5;
}
.store-box__heading {
  padding: 14px;
  text-transform: uppercase;
  font: bold 28px/34px Arial, sans-serif;
  text-align: center;
  color: #fff;
  background: #F35125;
}
.store-box__heading .logo {
  display: inline-block;
  margin: 0 0 0 4px;
}
.store-box__heading .logo:after {
  content: "\e900";
  font: 40px/50px 'icomoon';
}
.store-box__body {
  padding: 12px 0;
}
.store-box__pic {
  margin: 10px 0 16px;
  padding: 0 60px;
  text-align: center;
}
.store-box__info {
  text-align: left;
  padding: 0 10px;
  font: 14px/16px Arial;
}
.store-box__title {
  margin-bottom: 16px;
  font: bold 18px/21px Arial, sans-serif;
}
.store-box .artlist {
  list-style: disc;
  padding-left: 24px;
  margin: 16px 0;
}
.store-box .artlist li {
  font: 14px/16px Arial !important;
}
.store-box p {
  margin: 16px 0 0;
}
.store-box a {
  color: #000 !important;
}
.nav-submenu {
  list-style: none;
  padding-left: 0;
  margin: 10px 0 20px!important;
}
.nav-submenu li {
  padding-left: 0 !important;
  margin-bottom: 0 !important;
  text-align: center;
}
.nav-submenu li a,
.nav-submenu li span {
  font: 14px/18px Arial, sans-serif;
  text-transform: uppercase;
  color: #9a8c81 !important;
}
.nav-submenu li span {
  color: #ff7f66 !important;
}
.nav-submenu li:before {
  display: none;
}
.magazines .archive {
  list-style: none;
}
.magazines .archive li {
  padding: 0 !important;
  margin-bottom: 24px;
  text-align: center;
}
.magazines .archive li a {
  font: 14px/18px Arial, sans-serif;
  text-transform: uppercase;
  color: #9a8c81 !important;
}
.magazines .archive li:before {
  display: none;
}
.magazines .archive .date {
  margin: 8px 0 12px;
}
.noviy-nomer .new-issue {
  text-align: center;
  padding-bottom: 24px;
  border-bottom: 1px solid #ababab;
}
.noviy-nomer .new-issue .title {
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 16px;
  text-transform: uppercase;
}
.noviy-nomer .new-issue .date {
  color: #ff7f66;
  font: 14px/22px Arial;
  text-transform: uppercase;
}
.noviy-nomer .new-issue .text {
  font: 16px/22px 'PT Serif', sans-serif;
}
.noviy-nomer .new-issue img {
  max-width: 100%;
  margin: 14px 0;
}
.noviy-nomer .title-item {
  font: bold 24px/22px Arial;
  text-transform: uppercase;
  text-align: center;
  margin: 32px 0 24px;
}
.noviy-nomer .observers {
  border-bottom: 1px solid #ababab;
  text-align: center;
}
.noviy-nomer .observers .row .item {
  margin-bottom: 18px;
}
.noviy-nomer .observers .row .item:last-child {
  margin-bottom: 24px;
}
.noviy-nomer .observers .row .item .info {
  font-size: 18px;
}
.noviy-nomer .observers .row .item .info .name {
  font: 18px/22px 'PT Serif', sans-serif;
  display: block;
}
.noviy-nomer .observers .row .item .info .post {
  font: 12px/14px Arial;
}
.noviy-nomer .observers .row .item .last-post {
  font: 25px/28px 'PT Serif', sans-serif;
}
.noviy-nomer .questions {
  text-align: center;
  border-bottom: 1px solid #ababab;
}
.noviy-nomer .questions .item {
  margin: 0 0 18px;
}
.noviy-nomer .questions .item:last-child {
  margin-bottom: 24px;
}
.noviy-nomer .questions .item .title {
  color: #9a8c81;
  font: bold 18px/22px Arial;
  text-transform: uppercase;
  margin: 0 0 18px;
}
.noviy-nomer .questions .item-img {
  width: 90px;
  height: 90px;
  display: block;
  margin: 0 auto 10px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -o-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  display: none;
}
.noviy-nomer .questions .item .name {
  font: 24px/26px 'PT Serif', sans-serif;
  text-transform: uppercase;
}
.noviy-nomer .questions .item .post {
  font: 14px/16px Arial;
  text-align: center;
  margin-bottom: 18px;
}
.noviy-nomer .questions .item .text {
  font: 16px/18px 'PT Serif', sans-serif;
  text-align: center;
}
.noviy-nomer .sofa {
  border-bottom: 1px solid #ababab;
  text-align: center;
}
.noviy-nomer .sofa .item:last-child {
  margin-bottom: 24px;
}
.noviy-nomer .sofa .item .title {
  font: 24px/27px 'PT Serif', sans-serif;
  margin: 0 0 14px;
}
.noviy-nomer .sofa .item-img {
  width: 335px;
  height: 230px;
  float: left;
  margin: 0 20px 5px 0;
  display: none;
}
.noviy-nomer .sofa .item .intro {
  color: #ff7f66;
  font: 24px/27px 'PT Serif', sans-serif;
  margin-bottom: 8px;
}
.noviy-nomer .sofa .item .text {
  font: 18px/22 px 'PT Serif', sans-serif;
}
.noviy-nomer .article-filed {
  padding: 24px 0;
  border-bottom: 1px solid #ababab;
  text-align: center;
}
.noviy-nomer .article-filed .row {
  margin-bottom: 14px;
}
.noviy-nomer .article-filed .row:last-child {
  margin-bottom: 0;
}
.noviy-nomer .article-filed .row .tag {
  color: #9a8c81;
  font: 14px/16px Arial;
  text-transform: uppercase;
  display: block;
}
.noviy-nomer .article-filed .row .text {
  font: 18px/20px 'PT Serif', sans-serif;
  display: block;
}
.noviy-nomer .dossier ~ .article-filed {
  padding-top: 0;
}
.noviy-nomer .dossier .intro {
  font: 22px/24px 'PT Serif', sans-serif;
  text-align: center;
  margin-bottom: 20px;
}
.noviy-nomer .dossier .item-img {
  width: 335px;
  height: 230px;
  float: left;
  margin: 0 20px 5px 0;
  display: none;
}
.noviy-nomer .dossier .item .info {
  height: 55px;
  display: none;
}
.noviy-nomer .dossier .item .info-img {
  width: 45px;
  height: 45px;
  float: left;
  margin-right: 10px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -o-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
.noviy-nomer .dossier .item .info .name {
  font: bold 12px/16px 'PT Serif', sans-serif;
  padding-top: 7px;
}
.noviy-nomer .dossier .item .info .post {
  font: 12px/16px 'PT Serif', sans-serif;
}
.noviy-nomer .dossier .item .text {
  font: 14px/18px 'PT Serif', sans-serif;
}
.noviy-nomer .care {
  border-bottom: 1px solid #ababab;
  text-align: center;
}
.noviy-nomer .care .item {
  margin-bottom: 24px;
}
.noviy-nomer .care .item-img {
  width: 335px;
  height: 230px;
  float: left;
  margin: 0 20px 5px 0;
  display: none;
}
.noviy-nomer .care .item-row .row {
  margin-bottom: 14px;
}
.noviy-nomer .care .item-row .row:last-child {
  margin-bottom: 0;
}
.noviy-nomer .care .item-row .row .tag {
  color: #9a8c81;
  font: 14px/16px Arial;
  text-transform: uppercase;
  display: block;
}
.noviy-nomer .care .item-row .row .text {
  font: 18px/20px 'PT Serif', sans-serif;
  display: block;
}
.noviy-nomer .mail-editor {
  border-bottom: 1px solid #ababab;
  text-align: center;
  margin-bottom: 24px;
}
.noviy-nomer .mail-editor .item {
  margin-bottom: 24px;
}
.noviy-nomer .mail-editor .item-img {
  text-align: center;
  padding-bottom: 11px;
}
.noviy-nomer .mail-editor .item-img .name {
  font: 18px/22px 'PT Serif', sans-serif;
  margin-top: 10pxs;
}
.noviy-nomer .mail-editor .item-img .post {
  font: 14px/16px Arial;
}
.noviy-nomer .mail-editor .item-text {
  text-align: left;
}
.noviy-nomer .mail-editor .item-text h3,
.noviy-nomer .mail-editor .item-text h4,
.noviy-nomer .mail-editor .item-text h5,
.noviy-nomer .mail-editor .item-text h6,
.noviy-nomer .mail-editor .item-text .h3,
.noviy-nomer .mail-editor .item-text .h4,
.noviy-nomer .mail-editor .item-text .h5,
.noviy-nomer .mail-editor .item-text .h6 {
  font: 22px/20px 'PT Serif', sans-serif;
  margin-bottom: 8px;
}
.noviy-nomer .mail-editor .item-text p {
  font: 16px/22px 'PT Serif', sans-serif;
  margin-bottom: 10px;
}
.noviy-nomer .mail-editor .item-text .signature {
  text-align: right;
}
.btn.btn_hollow {
  display: block;
  height: 40px;
  margin: 24px 0;
  padding: 0 14px;
  font: 700 12px/40px 'PT Sans', sans-serif;
  color: #FF7F66 !important;
  background-color: transparent;
  text-transform: none !important;
  border: 1px solid #FF7F66;
  width: 100%;
  border-radius: 5px;
}
.rebuff .header-navbar__link {
  display: inline-block;
  margin-left: -10px;
  padding: 4px 10px;
  background: #fff;
  color: #ea4e2a;
}
.grid {
  overflow: hidden;
}
.grid [class*="grid__"] {
  position: relative;
  width: 100%;
  margin-top: 20px;
}
.grid .article-main-content {
  padding-top: 10px;
}
.grid__2 {
  margin-top: 0 !important;
  padding-top: 0;
}
.grid__501 {
  margin-top: 20px;
}
.grid__support {
  margin-top: 0;
}
.article-main-content {
  padding-top: 20px;
  font-size: 16px;
  line-height: 22px;
}
.article-main-content__title {
  margin-top: 30px;
  margin-bottom: 20px;
}
.article-main-content .article-main-content__sub-title {
  margin-top: 20px;
  margin-bottom: 5px;
}
.article-main-content .article-main-content__sub-title + p {
  margin-top: 8px;
}
.article-main-content .article-main-content__sub-title + .article-add {
  margin-top: 10px;
}
.article-main-content__img {
  margin: auto;
  margin-top: 0;
  max-width: 100%;
}
.article-main-content__external-info-with-banner-wrapper {
  margin-top: 40px;
}
.article-main-content__external-info-wrapper {
  margin: 30px 0;
}
.article-main-content__external-info-wrapper:last-of-type {
  margin-bottom: 0;
}
.article-main-content p {
  margin: 0 0 15px;
}
.article-main-content #first-letter > p:first-of-type:first-letter,
.article-main-content__paragrapth-first-letter:first-letter {
  float: left;
  color: #707070;
  font-size: 81px;
  text-transform: uppercase;
  padding: 24px 22px 2px 0;
}
.article-main-content__link {
  color: #ea4e2a;
  border-bottom: 1px solid #ea4e2a;
}
.article-main-content__link:hover {
  color: #ff944c;
  border-color: #ff944c;
}
.article-main-content__link:visited {
  color: #707070;
  border-color: #707070;
}
.article-main-content ul:not(.article-bibliographical-note-list),
.article-main-content ol:not(.article-bibliographical-note-list) {
  margin: 30px 0;
}
.article-main-content ul:not(.article-bibliographical-note-list) > li,
.article-main-content ol:not(.article-bibliographical-note-list) > li {
  position: relative;
  counter-increment: i;
  font-size: 16px;
  line-height: 22px;
}
.article-main-content ul:not(.article-bibliographical-note-list) > li:not(:last-child),
.article-main-content ol:not(.article-bibliographical-note-list) > li:not(:last-child) {
  margin-bottom: 8px;
}
.article-main-content ul:not(.article-bibliographical-note-list) > li {
  padding-left: 20px;
}
.article-main-content ul:not(.article-bibliographical-note-list) > li::before {
  content: "\26AB";
  color: #707070;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 11px;
}
.article-main-content ol:not(.article-bibliographical-note-list) > li {
  padding-left: 30px;
}
.article-main-content ol:not(.article-bibliographical-note-list) > li::before {
  content: counter(i) ".";
  color: #707070;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 700;
  font-size: 16px;
}
.article-main-content .tags {
  margin: 27px 0 15px;
  font: bold 12px/20px Georgia, Arial;
  color: #808080;
}
.article-main-content .tags span {
  font: 13px/20px Arial;
  text-transform: uppercase;
}
.main-page_contest {
  margin-top: 32px;
  margin-bottom: 20px;
  position: relative;
}
.main-page_contest-images {
  position: relative;
  width: 100%;
  padding-top: calc(222 / 300 * 100%);
}
.main-page_contest-images > a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.main-page_contest-images .label {
  color: #fff;
  font: 11px Arial;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding: 4px 10px;
  background: #4cbfb8;
  position: absolute;
  top: -9px;
  left: 50%;
  margin-left: -110px;
  z-index: 11;
  width: 220px;
  text-align: center;
}
.main-page_contest-images .text-wrapp {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 15px;
}
.main-page_contest-images .text-wrapp .title {
  color: #fff;
  font: 24px/27px 'PT Serif', sans-serif;
  text-align: center;
}
.main-page_contest-images .text-wrapp .text {
  color: #fff;
  font: 14px/18px 'PT Serif', sans-serif;
}
.main-page_contest-images .img {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.main-page_contest-images .img img {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  min-width: 100%;
  min-height: 100%;
}
.main-page_contest-images .img:before {
  content: '';
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}
.flexible {
  margin-bottom: 23px;
}
.flexible > * {
  width: 100% !important;
  min-height: 150px;
}
.flexible-youtube {
  position: relative;
  width: 100%;
  height: 0;
}
.flexible-youtube > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.vjs-default-skin .vjs-big-play-button {
  left: 88px !important;
  top: 35px !important;
}
#adriver_banner_1057816986 > div[id^="yandex"] > yatag > yatag:not(.yap-rtb__wrapper),
#yandex_ad > div[id^="yandex"] > yatag > yatag:not(.yap-rtb__wrapper) {
  max-height: 300px !important;
}
.article-bibliographical-note-list {
  margin: 30px 0;
  padding: 0 20px;
}
.article-bibliographical-note-list__item {
  position: relative;
  counter-increment: i;
  font: italic 14px/20px 'PT Sans', sans-serif;
  color: #707070;
  padding-left: 8px;
}
.article-source-note {
  font: 700 14px/20px 'PT Sans', sans-serif;
  color: #707070;
}
.article-interviev {
  font: 16px/22px 'PT Serif', sans-serif;
}
.article-interviev .answer {
  margin-bottom: 25px;
}
.article-interviev .answer b,
.article-interviev .answer strong {
  color: #dc4332;
}
.article-interviev .question {
  margin: 0 0 6px;
  font-weight: bold;
}
.article-interviev .question b,
.article-interviev .question strong {
  color: #dc4332;
}
.article-interviev__name {
  float: left;
}
.article-main-content blockquote {
  position: relative;
  color: #ea4e2a;
  width: 88.41176471%;
  margin: 20px auto 25px;
}
.article-main-content blockquote p {
  position: relative;
  font: bold 26px/30px 'PT Sans', sans-serif;
}
.article-img {
  margin: 20px 0;
}
.article-img .caption,
.article-img .photo-by {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #808080;
}
